## python-whiteboard 0.9.6+git20110528

=== debian/changelog ===
python-whiteboard (0.9.6+git20110528-3) unstable; urgency=low

  * added a French localization

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 29 May 2011 20:38:52 +0200

python-whiteboard (0.9.6+git20110528-2) unstable; urgency=low

  * updated the name and the address of the author

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 29 May 2011 00:30:24 +0200

python-whiteboard (0.9.6+git20110528-1) unstable; urgency=low

  * Initial release (Closes: #628434)
  * added build-dependencies: quilt, python-all, libqt4-dev
  * moved stuff to /usr/share
  * written a short manpage

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 28 May 2011 23:18:08 +0200

python-whiteboard (0.9.6) unstable; urgency=low

  * Fixed cursor 

 -- pnegre <pere.negre@gmail.com>  Sun, 06 Mar 2011 00:30:33 +0100

python-whiteboard (0.9.5) unstable; urgency=low

  * Some minor fixes
  * Connection code changed a bit

 -- pnegre <pere.negre@gmail.com>  Sat, 19 Feb 2011 14:58:09 +0100

python-whiteboard (0.9.4) unstable; urgency=low

  * Added profiles feature
  * Added chinese translation

 -- pnegre <pere.negre@gmail.com>  Mon, 06 Sep 2010 15:49:06 +0200

python-whiteboard (0.9.3) unstable; urgency=low

  * Minor fixes 

 -- pnegre <pere.negre@gmail.com>  Thu, 12 Aug 2010 11:25:04 +0200

python-whiteboard (0.9.2) unstable; urgency=low

  * The program is capable to detect more than one wiimote device
  * The program allows the user to select the wiimote
  * Pushing "A" on the wiimote device triggers calibration window
  * New option to load automatically the saved calibration matrix on startup

 -- pnegre <pere.negre@gmail.com>  Wed, 11 Aug 2010 17:21:40 +0200

python-whiteboard (0.9.1) unstable; urgency=low

  * Minor fixes.

 -- pnegre <pere.negre@gmail.com>  Tue, 10 Aug 2010 18:43:23 +0200

python-whiteboard (0.9) unstable; urgency=low

  * Revamped ui

 -- pnegre <pere.negre@gmail.com>  Tue, 10 Aug 2010 14:21:30 +0200

python-whiteboard (0.8) unstable; urgency=low

  * Small fixes

 -- pnegre <pere.negre@gmail.com>  Tue, 27 Jul 2010 23:39:52 +0200

python-whiteboard (0.7) unstable; urgency=low

  * Big improvements in respect to cpu usage
  * Switched from polling interface to a callback interface for the wiimote messages
  * Changes in configuration screen
  * Added internationalization support. Italian translation included

 -- pnegre <pere.negre@gmail.com>  Tue, 27 Jul 2010 22:57:43 +0200

python-whiteboard (0.6) unstable; urgency=low

  * Removed toggle configuration from main window
  * Added autoconnect capability

 -- pnegre <pere.negre@gmail.com>  Sun, 25 Jul 2010 11:10:49 +0200

python-whiteboard (0.5) unstable; urgency=low

  * Fullscreen calibration working properly on gnome desktop (i think)
  * New configuration dialog
  * The user can restrict the bluetooth connection to certain devices

 -- pnegre <pere.negre@gmail.com>  Mon, 19 Jul 2010 23:25:34 +0200

python-whiteboard (0.4) unstable; urgency=low

  * Enhancements in calibration screen

 -- pnegre <pere.negre@gmail.com>  Sat, 03 Jul 2010 12:20:15 +0200

python-whiteboard (0.3) unstable; urgency=low

  * It is possible now to calibrate without going fullscreen

 -- pnegre <pere.negre@gmail.com>  Fri, 21 May 2010 10:23:09 +0200

python-whiteboard (0.2-1) unstable; urgency=low

  * Minor fix in calibration window

 -- pnegre <pere.negre@gmail.com>  Thu, 13 May 2010 08:54:07 +0200

python-whiteboard (0.1-2.10) unstable; urgency=low

  * Added loading calibration capability.

 -- pnegre <pere.negre@gmail.com>  Wed, 05 May 2010 19:56:44 +0200

python-whiteboard (0.1-2.9) unstable; urgency=low

  * Improved calibration screen
  * Added message on pbar screen

 -- pnegre <pere.negre@gmail.com>  Wed, 05 May 2010 09:45:12 +0200

python-whiteboard (0.1-2.8) unstable; urgency=low

  * Off-limit clicks working.

 -- pnegre <pere.negre@gmail.com>  Tue, 04 May 2010 12:13:52 +0200

python-whiteboard (0.1-2.7) unstable; urgency=low

  * Added systray Icon. Minor fixes.

 -- pnegre <pere.negre@gmail.com>  Tue, 04 May 2010 08:58:24 +0200

python-whiteboard (0.1-2.6) unstable; urgency=low

  * Calibration screen does not use pygame, dropped dependency

 -- pnegre <pere.negre@gmail.com>  Mon, 03 May 2010 13:42:00 +0200

python-whiteboard (0.1-2.5) unstable; urgency=low

  * Checked dependencies

 -- pnegre <pere.negre@gmail.com>  Fri, 30 Apr 2010 20:16:19 +0200

python-whiteboard (0.1-2.4) unstable; urgency=low

  * Minor fixes

 -- pnegre <pere.negre@gmail.com>  Thu, 29 Apr 2010 12:06:38 +0200

python-whiteboard (0.1-2.3) unstable; urgency=low

  * Minor fixes

 -- pnegre <pere.negre@gmail.com>  Thu, 29 Apr 2010 08:34:10 +0200

python-whiteboard (0.1-2.2) unstable; urgency=low

  * Added Desktop entry 

 -- pnegre <pere.negre@gmail.com>  Wed, 28 Apr 2010 14:02:25 +0200

python-whiteboard (0.1-2.1) unstable; urgency=low

  * Added Icon

 -- pnegre <pere.negre@gmail.com>  Wed, 28 Apr 2010 12:58:52 +0200

python-whiteboard (0.1-2) unstable; urgency=low

  * Checked more dependencies 

 -- pnegre <pere.negre@gmail.com>  Wed, 28 Apr 2010 12:12:25 +0200

python-whiteboard (0.1-1.1) unstable; urgency=low

  * Checked dependencies.

 -- pnegre <pere.negre@gmail.com>  Wed, 28 Apr 2010 12:00:34 +0200

python-whiteboard (0.1-1) unstable; urgency=low

  * First release.

 -- pnegre <pere.negre@gmail.com>  Wed, 28 Apr 2010 10:13:19 +0200
