## python-whiteboard 1.0%2Bgit20140207

=== debian/changelog ===
python-whiteboard (1.0+git20140207-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #732057

 -- Elena Grandi <elena.valhalla@gmail.com>  Fri, 07 Feb 2014 15:42:53 +0100

python-whiteboard (1.0+git20130929-1) unstable; urgency=low

  * Changed my DEBEMAIL
  * Upgraded to the newest upstream release. Closes: #692258
  * added a script debian/get-latest-source
  * upgraded compat, X-Python-Version, Standards-Version
  * removed the useless patch
  * modified the size of the icon for the desktop; added a build-dependency
    on imagemagick

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Sep 2013 15:12:23 +0200

python-whiteboard (1.0+git20120728-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 28 Jul 2012 17:15:59 +0200

python-whiteboard (1.0+git20111009-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 09 Oct 2011 18:22:01 +0200

python-whiteboard (0.9.6+git20110528-5) unstable; urgency=low

  * oops ... just forgotten to Close: #642561

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 25 Sep 2011 19:29:41 +0200

python-whiteboard (0.9.6+git20110528-4) unstable; urgency=low

  * changes debian/rules to use python2

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 25 Sep 2011 19:22:39 +0200
