=== debian/control ===
Source: python-whiteboard
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8), quilt,
 python-all, libqt4-dev, imagemagick
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://github.com/pnegre/python-whiteboard

Package: python-whiteboard
Architecture: all
Depends: python-bluez, python-qt4, python-numpy,
 python-cwiid, python-xlib, python,
 ${python:Depends}, ${misc:Depends}
Description: Make your own electronic whiteboard
 python whiteboard is a program that lets you build your own
 electronic whiteboard. You only need a wii remote and a IR pen
