## python-whiteboard 1.0%2Bgit20170915

=== debian/changelog ===
python-whiteboard (1.0+git20170915-2) unstable; urgency=medium

  * upgraded some version numbers in debian/control: Standards-Version to
    4.1.5, dh to 10
  * added vcs stuff
  * removed ancient-python-version-field x-python-version 2.6
  * changed the priority to optional
  * removed the menu file

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Aug 2018 15:40:18 +0200

python-whiteboard (1.0+git20170915-1) unstable; urgency=medium

  * New upstream release. Closes: #875121
  * patched makefile to take qt5 in account, and simplify d/rules.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Sep 2017 12:23:15 +0200
