=== debian/control ===
Source: python-whiteboard
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 10.0.0~), quilt,
 python-all, pyqt5-dev, qttools5-dev-tools, imagemagick
Standards-Version: 4.1.5
Homepage: https://github.com/pnegre/python-whiteboard
Vcs-Browser: https://salsa.debian.org/georgesk/python-whiteboard
Vcs-Git: https://salsa.debian.org/georgesk/python-whiteboard.git

Package: python-whiteboard
Architecture: all
Depends: python-bluez, python-pyqt5, python-numpy,
 python-cwiid, python-xlib, python,
 ${python:Depends}, ${misc:Depends}
Description: Make your own electronic whiteboard
 python whiteboard is a program that lets you build your own
 electronic whiteboard. You only need a wii remote and a IR pen
