## python-whiteboard 1.0%2Bgit20211001

=== debian/changelog ===
python-whiteboard (1.0+git20211001-2) unstable; urgency=medium

  * the package does not import numpy, neither xlib. So those dependencies
    were removed. Closes: #1035255
  * bumped debhelper-compat (=13), Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 11:16:03 +0100

python-whiteboard (1.0+git20211001-1) unstable; urgency=medium

  * upgraded to a new upstream source.  Closes: #994732
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Oct 2021 11:36:21 +0200

python-whiteboard (1.0+git20170915-7) unstable; urgency=medium

  * fixed old Python2 syntax. Closes: #994732

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Oct 2021 11:18:42 +0200

python-whiteboard (1.0+git20170915-6) unstable; urgency=medium

  * modified the file d/copyright; the licence is now GPL-2+.
    Closes: #970822

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Sep 2020 16:11:55 +0200

python-whiteboard (1.0+git20170915-5) unstable; urgency=medium

  * upload the package once more, this Closes: #952496, since the
    dependency python3-cwiid does exist in debian.
 -- Georges Khaznadar <georgesk@debian.org>  Sat, 29 Aug 2020 09:27:52 +0200

python-whiteboard (1.0+git20170915-4) unstable; urgency=medium

  *  bumped standards-version to 4.5.0, dh level to 12

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Aug 2020 11:08:56 +0200

python-whiteboard (1.0+git20170915-3) unstable; urgency=medium

  * renamed the binary package as python3-whiteboard
  * ported scripts to python3, removed dependencies on Python2.
    Closes: #938262
  * bumped standards-version to 4.3.0, dh level to 11

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2019 19:43:04 +0100
