## python-whiteboard 1.0+git20111009

=== debian/control ===
Source: python-whiteboard
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt,
 python-all (>=2.6.6-3 ), libqt4-dev
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: https://github.com/pnegre/python-whiteboard

Package: python-whiteboard
Architecture: all
Depends: python-bluez (>= 0.14), python-qt4 (>= 4.0), python-numpy (>= 1:1.0),
 python-cwiid (>= 0.5), python-xlib (>= 0.10),
 ${python:Depends}, ${misc:Depends}
Description: Make your own electronic whiteboard
 python whiteboard is a program that lets you build your own
 electronic whiteboard. You only need a wii remote and a IR pen
