## python-whiteboard 1.0+git20211001

=== debian/control ===
Source: python-whiteboard
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13),
 dh-python,
 python3-all,
 pyqt5-dev,
 qttools5-dev-tools,
 imagemagick
Standards-Version: 4.6.2
Homepage: https://github.com/pnegre/python-whiteboard
Vcs-Browser: https://salsa.debian.org/georgesk/python-whiteboard
Vcs-Git: https://salsa.debian.org/georgesk/python-whiteboard.git

Package: python3-whiteboard
Provides: python-whiteboard
Conflicts: python-whiteboard (<< 1.0+git20170915-4)
Replaces: python-whiteboard
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-bluez,
 python3-pyqt5,
 python3-cwiid,
 python3,
Description: Make your own electronic whiteboard
 python whiteboard is a program that lets you build your own
 electronic whiteboard. You only need a wii remote and a IR pen
