## python-whiteboard 1.0+git20250120

=== debian/changelog ===
python-whiteboard (1.0+git20250120-1) unstable; urgency=medium

  * New upstream version 1.0+git20250120. Drop dependency on removed
    "future" module. Closes: #1093535
  * Bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Jan 2025 17:52:38 +0100
