=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pyqt5-dev,
  qttools5-dev-tools,
  imagemagick
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pnegre/python-whiteboard
 Vcs-Browser: https://salsa.debian.org/georgesk/python-whiteboard
 Vcs-Git: https://salsa.debian.org/georgesk/python-whiteboard.git
