=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,5 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
-override_dh_auto_install:
-	dh_auto_install
-	f=debian/python-whiteboard/usr/share/pixmaps/pywb_pixmap.xpm; \
-	  convert -resize 31x32 $$f $$f.tmp && mv $$f.tmp $$f
